--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Decode HTML entities in the String <em>str</em>, using HTMLEntities if the package was found, or UNESCAPE_TABLE otherwise.
full_name: "::Utils::decode_html_entities"
is_singleton: true
name: decode_html_entities
params: (str)
visibility: public
